Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 224656 - rescue probably shouldn't be a menu option on boot.iso
Summary: rescue probably shouldn't be a menu option on boot.iso
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-26 21:37 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-23 18:15:35 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-01-26 21:37:31 UTC
This would mean either shipping only one boot image, or having boot.iso be
slightly different from rescuecd.iso. But I don't think that having rescue in
the menu when it won't actually work with just the provided boot is the best option.

rawhide-20070126

Comment 1 Jeremy Katz 2007-01-29 20:17:29 UTC
It works just like it's always worked where you can enter the location of your
rescue image... and we've always had it listed in the help.

Comment 2 Bill Nottingham 2007-01-29 20:20:30 UTC
The cynic in me says 'people read the menu, they don't read the help'. Of
course, if we go to a single-stage boot CD, this becomes moot.

Comment 3 Red Hat Bugzilla 2007-06-12 03:39:20 UTC
requested by Jams Antill

Comment 4 Jeremy Katz 2007-08-23 18:15:35 UTC
You can use it, you just need to point somewhere.  Not going to nuke it. 


Note You need to log in before you can comment on or make changes to this bug.